/* root element for tabs  */
#status { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border-bottom:1px solid #666;	
	height:30px;
}

/* single tab */
#status li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
#status li{ 
	background: url(./tabs.png) no-repeat -419px 0;
	font-size:11px;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 134px;
	text-align:center;	
	text-decoration:none;
	color:#333;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;
}

li.active {
	outline:none;		
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
#status li.active, #status li.active:hover, #status li.active {
	background-position: -420px -62px;		
	color:#000 !important;
}
#status a.passive:hover, #status a.passive{
	cursor:default !important; 
	color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
#status a.s 			{ background-position: -553px 0; width:81px; }
#status a.s:hover 	{ background-position: -553px -31px; }
#status a.s.current  { background-position: -553px -62px; }

/* width 2 */
#status a.l 			{ background-position: -248px -0px; width:174px; }
#status a.l:hover 	{ background-position: -248px -31px; }
#status a.l.current  { background-position: -248px -62px; }


/* width 3 */
#status a.xl 			{ background-position: 0 -0px; width:248px; }
#status a.xl:hover 	{ background-position: 0 -31px; }
#status a.xl.current { background-position: 0 -62px; }
